<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="61">
    <author>AAA modding, Cunningham Modding, Custom Modding</author>
    <version>22.1.1.0</version>
    <title>
        <en>John Deere 55-60 Series</en>
    </title>
    <description>
        <en><![CDATA[Price: 93500 / 99500 €
Power: 190-228 hp
Max. speed: 35 kph
The EU and US versions are equipped with separate wheels and lights
Changelog 1.1.0.0
- Add wide tires
- File size optimization
- Fixed interior view
- Fixed lights
Changelog 1.1.1.0
- Fixed lights (US version)]]></en>
        <de><![CDATA[Preis: 93500 / 99500 €
Leistung: 190-228 PS
Höchstgeschwindigkeit: 35 km/h
Die EU- und US-Versionen sind mit separaten Rädern und Lichtern ausgestattet
Ausführung 1.1.0.0
- Breite Reifen hinzugefügt
- Optimierung der Dateigröße
- Innenansicht korrigiert
- Feste Lichter
Ausführung 1.1.1.0
- Feste Lichter (US Version)]]></de>
    </description>
    <iconFilename>icon_JD4755.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="JD_4755.xml"/>
        <storeItem xmlFilename="JD_4755_2WD.xml"/>
    </storeItems>
	
	<newConfigurations>
		<newConfiguration configName="starfire" isColorConfig="false" />
		
	</newConfigurations>
	
	<vehicleTypes>
        <type name="5560Series" parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua" >
			<specialization name="foldable" />
        </type>
    </vehicleTypes>

	
    <l10n>
	<!-- starfire-->
		<text name="configuration_Starfire">
		  <en>Starfire 3000 Receiver</en><de>Starfire 3000 Empfänger</de><fr>Starfire 3000 Receveur</fr>
		</text>

		<text name="configuration_No Starfire">
		  <en>No Receiver</en><de>No Empfänger</de><fr>No Receveur</fr>
		</text>

<!-- Air Pipes-->
		<text name="configuration_Air Stack Black Stock">
		  <en>Stock Pipe Stock Precleaner</en><de>Stock Pipe Stock Precleaner</de><fr>Stock Pipe Stock Precleaner</fr>
		</text>

		<text name="configuration_Air Stack Chrome Stock">
		  <en>Chrome Pipe Stock Precleaner</en><de>Chrome Pipe Stock Precleaner</de><fr>Chrome Pipe Stock Precleaner</fr>
		</text>

		<text name="configuration_Air Stack Black Turbo">
		  <en>Stock Pipe Turbo II</en><de>Stock Pipe Turbo II</de><fr>Stock Pipe Turbo II</fr>
		</text>

		<text name="configuration_Air Stack Chrome Turbo">
		  <en>Chrome Pipe Turbo II</en><de>Chrome Pipe Turbo II</de><fr>Chrome Pipe Turbo II</fr>
		</text>

		
		
	<!--beacons-->	
        <text name="configuration_beacons">
            <en>Beacons</en>
            <de>Rundumleuchten</de>
            <hu>Jelzőfények</hu>
        </text>
        <text name="configuration_wBeacons">
            <en>With Beacons</en>
            <de>Mit Rundumleuchte</de>
            <hu>Jelzőfénnyel</hu>
        </text>
		
		<!-- Weight Bracket-->
		<text name="configuration_WeightBracket">
		  <en>Weight Bracket</en><de>Weight Bracket</de><fr>Weight Bracket</fr>
		</text>
		
		<!-- Weights-->
		<text name="configuration_Weights">
		  <en>Weights</en><de>Weights</de><fr>Weights</fr>
		</text>

		<text name="configuration_Weights new 6">
		  <en>Weights New Style x 6</en><de>Weights New Style x 6</de><fr>Weights New Style x 6</fr>
		</text>

		<text name="configuration_Weights new 12">
		  <en>Weights New Style x 12</en><de>Weights New Style x 12</de><fr>Weights New Style x 12</fr>
		</text>

		<text name="configuration_Weights new 20">
		  <en>Weights New Style x 20</en><de>Weights New Style x 20</de><fr>Weights New Style x 20</fr>
		</text>

		<text name="configuration_Rockbox">
		  <en>Rockbox</en><de>Rockbox</de><fr>Rockbox</fr>
		</text>
		
		<!-- Aux Fuel Tank-->
		<text name="configuration_Addtanks">
		  <en>Aux Fuel Tank</en><de>Aux Fuel Tank</de><fr>Aux Fuel Tank</fr>
		</text>
		
		<!-- Aux Fuel Tank-->
		<text name="configuration_tanks">
		  <en>Aux Fuel Tank</en><de>Aux Fuel Tank</de><fr>Aux Fuel Tank</fr>
		</text>
		
		
		<!-- Firestone Singles-->
		<text name="configuration_valueFirestone">
		  <en>Firestone Singles</en><de>Firestone Singles</de><fr>Firestone Singles</fr>
		</text>
		
		<!-- Firestone Singles Wheel Weights-->
		<text name="configuration_valueFirestoneWheelWeights">
		  <en>Firestone Wheel Weights</en><de>Firestone Wheel Weights</de><fr>Firestone Wheel Weights</fr>
		</text>
		
		<!-- Firestone Duals-->
		<text name="configuration_valueFirestoneTwinWheelsBack">
		  <en>Firestone Rear Duals</en><de>Firestone Rear Duals</de><fr>Firestone Rear Duals</fr>
		</text>
		
		<!-- Firestone Duals-->
		<text name="configuration_valueFirestoneChopperDual">
		  <en>Firestone Chopper Dual</en><de>Firestone Chopper Duals</de><fr>Firestone Chopper Duals</fr>
		</text>
		
		<!-- Firestone Duals Weights-->
		<text name="configuration_valueFirestoneTwinWheelsBackWeights">
		  <en>Firestone Duals and Weights</en><de>Firestone Duals and Weights</de><fr>Firestone Duals and Weights</fr>
		</text>
		
				<!-- Firestone Chopper Dual Weights-->
		<text name="configuration_valueFirestoneChopperDualWeight">
		  <en>Firestone Chopper Dual and Weights</en><de>Firestone Chopper Dual and Weights</de><fr>Firestone Chopper Dual and Weights</fr>
		</text>

    </l10n>
</modDesc>
